# invisible-borders

```
Set the invisible border dimensions around each window

Usage: komorebic.exe invisible-borders <LEFT> <TOP> <RIGHT> <BOTTOM>

Arguments:
  <LEFT>
          Size of the left invisible border

  <TOP>
          Size of the top invisible border (usually 0)

  <RIGHT>
          Size of the right invisible border (usually left * 2)

  <BOTTOM>
          Size of the bottom invisible border (usually the same as left)

Options:
  -h, --help
          Print help

```
